/* manrope-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/manrope-v20-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/manrope-v20-latin-500.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-600 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/manrope-v20-latin-600.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* cormorant-garamond-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/cormorant-garamond-v21-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/cormorant-garamond-v21-latin-500.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-600 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/cormorant-garamond-v21-latin-600.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--primary: #002155;
	--secondary: #AE0014;
	--mittelblau: #637898;
	--hellblau: #ECF1F8;
	--akzent: #AE0014;
	--link: #002155;
	--text: #000;
	--footer: #002155;
	--footerblau: #BCC8DB;
	--white: #FFF;
	--trenner: #EAEAEA;
	--hellgrau: #f3f3f3;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */

html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	hyphens: none;
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	line-height: 0;
}

body {
	font-size: 1rem;
	font-family: 'Manrope', sans-serif;
	font-weight: 300;
	color: var(--text);
}

p,
ul,
ol {
	font-size: 1rem;
	font-family: 'Manrope', sans-serif;
	font-weight: 400;
	color: var(--text);
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: left;
	line-height: 1.6em;
}

ul,
ol,
li {
	line-height: 1.8em;
}

a {
	font-family: 'Manrope', sans-serif;
	font-size: 1rem;
	line-height: 1.4em;
	font-weight: 400;
	color: var(--link);
	text-decoration: none !important;
	text-underline-offset: 2px;
	letter-spacing: 0.4px;
}

a:hover,
a:visited,
a:active,
a:focus {
	text-decoration: none !important;
	color: var(--link);
	outline: none !important;
	cursor: pointer;
}

a:focus-visible {
	outline: 2px solid #00f !important;
	outline-offset: -2px;
}

h1,
h2,
h3,
h4 {
	font-family: 'Cormorant Garamond', serif;
	color: var(--mittelblau);
	font-weight: 600;
	text-align: center;
	font-size: 4.5rem;
	line-height: 1em;
}

h1 {
	font-size: 1.25rem;
	color: var(--text);
	text-align: center;
	margin: 0 auto;
	font-weight: 400;
	text-transform: none;
}

h2.top {
	font-size: 3rem;
	color: var(--primary);
	text-align: center;
	margin: 20px auto 50px;
	font-weight: 600;
}

h2 {
	font-size: 1.25rem;
	color: var(--text);
	text-align: center;
	margin: 0 auto;
	font-weight: 400;
	text-transform: none;
}

h3 {
	font-size: 2.5rem;
	color: var(--primary);
	text-align: center;
	margin: 20px auto 50px;
	max-width: 800px;
	line-height: 1.1em;
}

h4 {
	font-size: 2.5rem;
	color: var(--mittelblau);
	text-align: center;
	margin: 20px auto 50px;
}

img {
	border-radius: 6px;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ Layout +++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.wrapper {
	margin: 0px auto 0px;
	max-width: 1920px;
}

section {
	position: relative;
	margin: 80px 0px;
}

.content {
	position: relative;
	width: 100%;
	max-width: 1360px;
	padding: 0 40px;
	margin: auto;
}

.content.fullwidth {
	position: relative;
	max-width: 100%;
	padding: 0;
}

section.bg_hellblau {
	background-color: var(--hellblau);
}

section.bg_hellgrau {
	background-color: var(--hellgrau);
}

section.bg_hellblau .content,
section.bg_hellgrau .content{
	padding-top: 20px;
	padding-bottom: 40px;
}

.text_center {
	text-align: center;
}

.maxwidth800 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

img.fullwidth {
	width: 100%;
	margin: 80px auto;
}

.sprungmarke {
	position: absolute;
	top: -160px;
}

.padding_bottom0 {
	padding-bottom: 0 !important;
}

.margin_bottom0 {
	margin-bottom: 0px !important;
}

.margin_bottom50 {
	margin-bottom: 50px !important;
}

.margin_top0 {
	margin-top: 0px !important;
}

.margin_top60 {
	margin-top: 60px !important;
}

.margin_top80 {
	margin-top: 80px !important;
}

.margin_top220 {
	margin-top: 220px !important;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++ Navigation +++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

nav {
	position: fixed;
	z-index: 10000;
	top: 0px;
	width: 100%;
}

nav .content {
	display: grid;
	grid-template-columns: 200px 1fr;
	grid-gap: 20px;
	align-items: center;
	max-width: 1360px;
	height: 100px;
	margin: auto;
	padding: 0px 40px;
}

.navigation {
	z-index: 1000;
	border-bottom: 1px solid var(--white);
	transition: .5s;
}

.navigation .verlauf_keyvisual {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 120px;
	width: 100%;
	max-width: 1920px;
	background-image: linear-gradient(#00215588 0%, transparent 100%);
}

.navigation.visible .verlauf_keyvisual {
	display: none;
}

.navigation.visible {
	background: var(--white);
	box-shadow: 0px 8px 10px #0001;
	transition: .5s;
}

#hauptnavi {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 40px;
	margin: 0px;
	padding: 0px;
	justify-self: right;
}

#hauptnavi ul {
	margin: 0px;
}

#hauptnavi li {
	display: inline-block;
	position: relative;
}

#hauptnavi li a,
#hauptnavi li button {
	appearance: none;
	font-family: inherit;
	display: inline;
	width: 100%;
	height: 20px;
	font-size: .75rem;
	font-weight: 600;
	color: var(--white);
	text-align: center;
	text-transform: uppercase;
	border: none;
	outline: none;
	background: transparent;
	cursor: pointer;
	transition: .3s;
}

.navigation.visible #hauptnavi li a,
.navigation.visible #hauptnavi li button {
	color: var(--primary);
	transition: .3s;
}

#hauptnavi li a:hover,
#hauptnavi li button:hover {
	color: var(--secondary) !important;
	transition: .3s;
}

#hauptnavi button:focus-visible {
	outline: 2px solid #00f;
}

.navigation.visible #hauptnavi li a:hover,
.navigation.visible #hauptnavi li button:hover {
	color: var(--secondary);
	transition: .3s;
}

#hauptnavi li ul {
	display: none;
}

.navigation #hauptnavi li ul.active {
	background-color: var(--white);
	border-top: 1px solid var(--white);
	border-bottom: 3px solid var(--mittelblau);
	display: block;
	position: absolute;
	top: 65px;
	left: -43px;
	text-align: center;
	padding: 10px 40px;
}

.navigation.visible #hauptnavi li ul.active {
	border-top: 1px solid var(--hellblau);
	box-shadow: 0px 8px 12px #0001;
	top: 65px;
}

#hauptnavi li ul li {
	display: block;
	margin: 10px;
}

#hauptnavi li ul li a {
	color: var(--primary);
	text-transform: none;
	border-bottom: none;
}

#hauptnavi li ul li a:hover {
	border-bottom: none;
}

.navigation.visible #hauptnavi li ul li a:hover {
	border-bottom: none;
	color: var(--secondary);
}


/* +++++++++++++++++++ Hamburgernavi +++++++++++++++++++ */

.hamburger {
	position: relative;
	display: none;
	align-content: center;
	justify-self: right;
	width: 40px;
	height: 40px;
	transition: .3s;
}

.hamburger.active {
	display: grid;
}

.hamburger span {
	display: block;
	width: 40px;
	height: 3px;
	background-color: var(--white);
	margin: 4px 0;
	transition: .3s;
}

.navigation.visible .hamburger span {
	background-color: var(--primary);
	transition: .3s;
}

.hamburger:hover span {
	margin: 7px 0px;
	transition: .3s;
}

@media(max-width:1140px) {
	.hamburger {
		display: block;
	}

	#hauptnavi {
		display: none;
	}

	#hauptnavi.active {
		display: block;
		position: absolute;
		right: 0px;
		top: 100px;
		width: 100%;
		z-index: 1000;
		margin: 0px;
		background-color: #fff;
		box-shadow: 0px 8px 10px #0001;
		padding: 20px 40px;
	}

	#hauptnavi.active li,
	#hauptnavi.active li ul li {
		display: block;
		margin: 0;
	}

	#hauptnavi.active li ul li {
		margin-left: 20px;
	}

	#hauptnavi.active li a,
	#hauptnavi li button {
		color: var(--primary);
		text-align: left;
	}

	#hauptnavi li button:after {
		content: '>';
		font-size: 18px;
		font-weight: 300;
		position: absolute;
		right: 0px;
		transition: .3s;
	}

	.navigation #hauptnavi li:has(ul.active) button::after {
		transform: rotate(90deg);
		transition: .3s;
	}

	.navigation #hauptnavi li ul.active {
		background-color: var(--white);
		border-top: none;
		border-bottom: none;
		display: block;
		position: relative;
		top: 0px;
		left: unset;
		text-align: left;
		padding: 0px;
	}

	.navigation.visible #hauptnavi li ul.active {
		border-top: none;
		box-shadow: 0px 8px 12px #0001;
		top: 0px;
	}
}

/* +++++++++++++++++++ Schnellnavi +++++++++++++++++++ */

.schnellnavi {
	position: absolute;
	top: 140px;
	right: 0px;
	display: grid;
	grid-template-rows: 50px 50px 50px;
	grid-gap: 20px;
	opacity: 0;
	pointer-events: none;
	/* nicht anklickbar, solange unsichtbar */
	transition: opacity 1s ease;
}

.schnellnavi.visible {
	opacity: 1;
	pointer-events: auto;
}

.schnellnavi div {
	position: relative;
}

.schnellnavi div a {
	cursor: pointer;
}

.schnellnavi div a img {
	width: 70px;
}

.schnellnavi div a:first-child {
	display: flex;
	position: absolute;
	z-index: 99;
	top: 26px;
	right: -220px;
	width: 220px;
	justify-content: center;
	align-content: center;
	background-color: var(--hellblau);
	border-radius: 0px;
	padding: 8px 25px 8px 15px;
	margin-top: -20px;
	box-shadow: 5px 5px 5px #00215522;
}

.schnellnavi div.active a:first-child {
	animation: schnellnaviactive 0.3s ease-out forwards;
}

@keyframes schnellnaviactive {
	0% {
		right: -220px;
		opacity: 0;
	}

	10% {
		right: 40px;
		opacity: 0;
	}

	100% {
		right: 50px;
		opacity: 1;
	}
}

.schnellnavi div a:nth-child(2) {
	position: relative;
	z-index: 999;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++ Content +++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++ Startseite +++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */


section.startseite_keyvisual {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}

.logo {
	position: relative;
	width: 200px;
}

.logo a {
	position: relative;
	display: block;
	width: 100%;
	height: 100px;
}

.logo img {
	position: absolute;
	z-index: 10000;
	top: 10px;
	left: 0px;
	width: 143px;
	border-radius: 0;
}

.navigation .sm_header {
	display: block;
}

.navigation .sm_header_blue {
	display: none;
}

.navigation.visible .sm_header {
	display: none;
}

.navigation.visible .sm_header_blue {
	display: block;
}

hr {
	border: none;
	height: 2px;
	width: 100%;
	max-width: 800px;
	margin: 80px auto;
	background: var(--trenner)
}

.video-fullwidth {
	width: 100%;
	height: 800px;
	display: block;
	object-fit: cover;
	outline: none;
	border: 0;
}

a.runder_btn {
	position: absolute;
	z-index: 10;
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
	width: 150px;
	height: 150px;
	font-size: 1rem;
	text-align: center;
	line-height: 1.287em;
	font-weight: 400;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--white);
	box-shadow: 0px 8px 12px #0007;
	border-radius: 500px;
	transition: .3s;
}

a.runder_btn:hover {
	opacity: .7;
	transition: .3s;
}

.startseite .startseite_top {
	max-width: 1280px;
}

.startseite .startseite_top h1 {
	font-size: 1.25rem;
	color: var(--text);
	text-align: center;
	margin: 0 auto;
	font-weight: 400;
	text-transform: none;
}

.startseite .startseite_top h2 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 3rem;
	color: var(--primary);
	text-align: center;
	margin: 30px auto 50px;
	font-weight: 600;
}

.startseite .startseite_top p {
	text-align: center;
}

.slider.immo_der_woche .teaser_immo_der_woche {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: clamp(260px, 55vw, 600px) auto auto 60px;
	grid-gap: 10px;
}

.slider.immo_der_woche .slick-dots {
	display: none !important;
}


.teaser_immo_der_woche .immoderwochebild {
	overflow: hidden;
}

.teaser_immo_der_woche p.ort {
	font-family: 'Cormorant Garamond', serif;
	font-size: 1.75rem;
	line-height: 1em;
	font-weight: 600;
	text-align: center;
	margin: 40px auto 0;
	padding: 0 20px;
	color: var(--primary);
}

.teaser_immo_der_woche p.preis {
	font-size: 1.2rem;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	color: var(--mittelblau);
	margin: 0 auto;
	padding: 0 20px;
}

.teaser_immo_der_woche a.link {
	display: block;
	font-size: 1rem;
	font-weight: 400;
	text-align: center;
	color: var(--primary);
	text-decoration: underline !important;
	margin: 20px auto;
	cursor: pointer;
	transition: .3s;
}

.teaser_immo_der_woche a.link:hover {
	/* background-color: var(--primary); */
	transition: .3s;
}

a.btn_zur_immobiliensuche {
	display: block;
	max-width: 280px;
	font-size: 1rem;
	line-height: 1.1em;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	color: var(--white);
	background-color: var(--secondary);
	border-radius: 5px;
	padding: 10px 20px;
	margin: 30px auto 60px;
	cursor: pointer;
	transition: .3s;
}

a.btn_zur_immobiliensuche:hover {
	background-color: var(--primary);
	transition: .3s;
}

a.btn_zur_immobiliensuche.large {
	max-width: 320px;
}

.startseite_teaser_container {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 80px;
	margin-top: 80px;
}

.startseite_teaser {
	flex-basis: calc(33.333% - 54px);
	display: grid;
	grid-row-gap: 20px;
	grid-template-rows: auto 22px 1fr 40px;
}

.startseite_teaser div {
	position: relative;
}

.startseite_teaser div img {
	display: block;
	width: 140px;
	height: auto;
	margin: auto;
}

.startseite_teaser div hr {
	position: absolute;
	top: 50px;
	border: none;
	height: 3px;
	width: 100%;
	margin: 20px auto;
	background: var(--trenner);
	z-index: -1;
}

.startseite_teaser h2 {
	font-size: 1.25rem;
	text-align: center;
	text-transform: none;
	font-weight: 400;
	color: var(--text);
	margin: 0;
}

.startseite_teaser h3 {
	font-size: 1.75rem;
	text-align: center;
	color: var(--primary);
	font-weight: 600;
	margin: 0 auto;
}

hr.trenner_small {
	border: none;
	height: 2px;
	width: 50%;
	margin: 10px auto;
	background: var(--trenner)
}

.startseite_teaser p {
	margin: 0;
	text-align: center;
	line-height: 1.6em;
}

.startseite_teaser a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 250px;
	color: var(--primary);
	text-decoration: underline !important;
	font-size: 1rem;
	font-weight: 400;
	margin: 20px auto 0;
	transition: .3s;
}

.startseite_teaser a:hover {
	/* background-color: var(--primary); */
	color: var(--secondary);
	transition: .3s;
}

.startseite_teaser_small {
	display: flex;
	flex-wrap: wrap;
	grid-column-gap: 20px;
}

.startseite_teaser_small a {
	flex-basis: calc(50% - 10px);
}

a.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 45px;
	width: 100%;
	max-width: 250px;
	background-color: var(--hellblau);
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 400;
	margin: 20px auto 0;
	cursor: pointer;
	transition: .3s;
}

a.btn.btn_dunkelblau {
	background-color: var(--mittelblau);
	border-radius: 5px;
	color: var(--white);
	transition: .3s;
}

a.btn:hover {
	background-color: var(--primary);
	transition: .3s;
}

a.btn.btn_rot {
	background-color: var(--akzent);
	border-radius: 5px;
	color: var(--white);
	transition: .3s;
}

a.btn.btn_rot:hover {
	background-color: var(--hellblau);
	color: var(--primary);
	transition: .3s;
}

.startseite_teaser.startseite_vertrauen {
	grid-template-rows: 80px auto;
	align-content: start;
}

.hintergrundbild {
	width: 100%;
}

.chefsache .verlauf_oben {
	height: 100px;
	background-image: linear-gradient(to top, var(--primary) 0%, transparent 100%)
}

.chefsache .overlay {
	background-image: linear-gradient(to bottom, var(--primary) 0%, var(--primary) 40%, transparent 90%);
	position: relative;
	z-index: 10;
	padding-top: 1px;
	padding-bottom: 200px;
}

.bild_chefsache {
	overflow: hidden;
	height: 920px;
	position: relative;
	z-index: 0;
	margin-top: -400px;
}

.chefsache img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: bottom center;
}

.chefsache h2 {
	color: var(--white);
	font-size: 3.375rem;
	font-weight: 400;
	text-align: center;
	margin: 80px auto 40px;
}

.chefsache hr {
	border: none;
	height: 2px;
	width: 100%;
	max-width: 800px;
	margin: 40px auto 50px;
	background: unset;
	background-image: linear-gradient(to left, transparent 0%, var(--akzent) 30%, var(--akzent) 70%, transparent 100%);
}

.chefsache p {
	text-align: center;
	color: var(--white);
	max-width: 800px;
	margin: 40px auto;
}

.chefsache a.whitebtn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 250px;
	color: var(--white);
	text-decoration: underline !important;
	font-size: 1rem;
	font-weight: 400;
	margin: 0 auto;
	cursor: pointer;
	transition: .3s;
}

.chefsache a.whitebtn:hover {
	/* background-color: var(--mittelblau); */
	color: var(--secondary);
	transition: .3s;
}

.teaser_aktuelles {
	display: grid;
	grid-template-columns: 3fr 5fr;
	grid-gap: 50px;
}

.teaser_aktuelles_texte {
	position: relative;
}

.teaser_aktuelles .teaser_aktuelles_texte p.headline {
	margin: -6px 0 0;
	font-size: 1.25rem;
	font-weight: 500;
}

.teaser_aktuelles .teaser_aktuelles_texte p.datum {
	margin: 0;
	font-size: 1.125rem;
	font-weight: 400;
	color: var(--mittelblau);
}

.teaser_aktuelles .teaser_aktuelles_texte p.aufmacher {
	margin: 20px 0 60px;
	font-size: 1rem;
	font-weight: 300;
}

.teaser_aktuelles .teaser_aktuelles_texte a.link {
	bottom: 0px;
	position: absolute;
	height: 35px;
	width: 100%;
	/* background-color: var(--hellblau); */
	color: var(--primary);
	text-decoration: underline !important;
	font-size: 1rem;
	font-weight: 300;
	padding: 0;
	cursor: pointer;
	transition: .3s;
}

.teaser_aktuelles .teaser_aktuelles_texte a.link img {
	height: 11px;
	width: 8px;
	margin-right: 10px;
}

.teaser_aktuelles .teaser_aktuelles_texte a.link:hover {
	/* background-color: var(--primary); */
	color: var(--secondary);
	transition: .3s;
}

.teaser_aktuelles img.artikelbild {
	width: 100%;
	min-width: 300px;
	max-width: 400px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ Über uns +++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.content_keyvisual {
	margin: 0px;
	height: 570px;
	display: flex;
	align-content: center;
	background-position: center;
}


.ueber_uns .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_ueber_uns.jpg');
}

.content_keyvisual .headline_keyvisual {
	font-family: 'Cormorant Garamond';
	font-size: clamp(3.25rem, 7vw, 3.25rem);
	color: var(--white);
	font-weight: 600;
	line-height: 1.2em;
	max-width: 640px;
	position: absolute;
	bottom: calc(50% - 60px);
	transform: translateY(50%);
}

a.btn_hellblau {
	display: block;
	font-size: 1rem;
	font-weight: 400;
	margin: 0px auto 0;
	text-decoration: underline !important;
	text-align: center;
	transition: .3s;
}

a.btn_hellblau:hover {
	color: var(--akzent);
	transition: .3s;
}

ul.liste_features {
	list-style: none;
	margin-top: 60px;
}

ul.liste_features li {
	text-align: center;
	font-size: 1.5rem;
	color: var(--mittelblau);
	font-weight: 400;
	line-height: 1.4em;
	max-width: 640px;
	margin: 20px auto;
}

ul.liste_features li:not(:last-child) {
	border-bottom: 1px solid var(--mittelblau);
	padding-bottom: 20px;
}

.uber_uns_video {
	width: 100%;
	max-width: 1360px;
	margin: auto;
}

.uber_uns_video img,
.uber_uns_video video {
	width: 100%;
}

.kennzahlengrid {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 40px;
	justify-content: center;
	margin-top: 80px;
}

div.kennzahlcontainer {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	border-radius: 500px;
	box-shadow: 5px 5px 10px var(--footerblau);
	width: 220px;
	height: 220px;
}

div.kennzahlcontainer p {
	font-size: 1.25rem;
	color: var(--mittelblau);
	text-transform: uppercase;
	margin: 0;
	text-align: center;
	line-height: 1em;
}

div.kennzahlcontainer p.zahl {
	font-size: 3.75rem;
	color: var(--mittelblau);
	font-weight: 500;
	text-transform: none;
	margin-bottom: 10px;
}


div.kennzahlcontainer p.zahl span {
	font-size: 2.25rem;
}

.geschaeftsfuehrergrid {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 80px;
	justify-content: center;
	align-content: flex-start;
	margin: 80px auto;
}

.geschaeftsfuehrer {
	width: calc(33% - 51px);
	position: relative;
}

.bild_geschaeftsfuehrer {
	border-radius: 500px;
	overflow: hidden;
	width: 100%;
	max-width: 300px;
	aspect-ratio: 1 / 1;
	margin: auto;
}

.geschaeftsfuehrer img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.geschaeftsfuehrer p.name {
	font-size: 1.25rem;
	line-height: 1.2em;
	font-weight: 600;
	color: var(--primary);
	text-align: center;
	text-transform: uppercase;
	margin: 60px auto 10px;
}

.geschaeftsfuehrer p.position {
	font-size: 1em;
	line-height: 1.2em;
	color: var(--text);
	text-align: center;
	margin: 10px auto 50px;
}

.geschaeftsfuehrer p.zitat {
	font-style: italic;
	margin-bottom: 80px;
}

.geschaeftsfuehrer .btn_hellblau {
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
}

.standortegrid {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 80px;
	justify-content: center;
	align-content: flex-start;
	margin: 0px auto;
}

.standort {
	width: calc(33% - 51px);
	position: relative;
}

.standort img {
	width: 100%;
	max-width: 645px;
	display: block;
	margin: auto;
}

.standort p.name {
	font-size: 1.25rem;
	line-height: 1.2em;
	font-weight: 500;
	color: var(--primary);
	text-align: center;
	text-transform: uppercase;
	margin: 60px auto 10px;
}

.standort p.adresse {
	color: var(--mittelblau);
	text-align: center;
	line-height: 1.6em;
	margin-bottom: 0;
}

.standort p.adresse span {
	margin-top: 20px;
}

.standort p.adresse span.tel,
.standort p.adresse span.tel a {
	color: var(--text);
	margin-top: 20px;
}

.standort p.adresse span.mailadresse a {
	color: var(--akzent);
	text-transform: uppercase;
	font-size: 1rem;
}

.slidercontent.ueber_uns {
	max-width: 990px;
}

.slick-initialized .slick-slide.referenzen {
	display: unset;
}

.referenzen .zitat {
	font-style: italic;
}

.referenzen .name {
	font-size: 1.75rem;
	text-transform: uppercase;
	color: var(--mittelblau);
	margin-top: 40px;
	margin-bottom: 0px;
	font-weight: 500;
}

.referenzen .position {
	font-size: 1.125rem;
	text-transform: uppercase;
	color: var(--mittelblau);
	margin-top: 0px;
}

.background_hellblau.newsletter {
	background-color: var(--hellblau);
	padding: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.background_hellblau.newsletter div {
	padding: 35px;
	width: 100%;
}

.background_hellblau.newsletter h2 {
	font-size: clamp(2.125rem, 4vw, 2.5rem);
	font-weight: 500;
	text-transform: uppercase;
	color: var(--mittelblau);
	margin: 0px auto 50px;
}

.background_hellblau.newsletter p {
	font-size: 1.25rem;
	text-align: center;
	color: var(--mittelblau);
	margin: 0px auto 60px;
	max-width: 540px;
}

.background_hellblau.newsletter img {
	width: 100%;
	height: 100%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ Leistungen +++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.bewertung .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_bewertung.jpg');
}

.weitere_leistungen_grid {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	grid-gap: 80px;
	margin-top: 80px;
}

.weitere_leistungen {
	width: calc(33% - 52px);
}

.weitere_leistungen img {
	width: 100%;
	max-width: 400px;
	margin: auto;
	display: block;
}

.weitere_leistungen p {
	font-size: 1.25rem;
	text-align: center;
	text-transform: uppercase;
	color: var(--primary);
	font-weight: 500;
	margin: 30px auto 10px;
}

.verkauf .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_verkauf.jpg');
}

.verkauf ul {
	margin: 0 0 0 20px;
	width: calc(50% - 40px);
}

.verkauf ul li {
	color: var(--mittelblau);
	line-height: 1.4em;
	margin-bottom: 10px;
}

.zweispalter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	grid-column-gap: 80px;
	margin: 80px auto;
}

.zweispalter.liste {
	grid-column-gap: 40px;
	max-width: 950px;
}

.zweispalter div {
	width: calc(50% - 40px);
}

.zweispalter div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.zweispalter div p:first-child {
	margin-top: -5px;
}

.zweispalter div p:last-child {
	margin-bottom: 0px;
}

.vermietung .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_vermietung.jpg');
}

.neubau .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_neubau.jpg');
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++ Immobiliensuche ++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.immobiliensuche .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_immosuche.jpg');
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++ News +++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.news .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_news.jpg');
}

.teaser_aktuelles.news_seite {
	grid-template-columns: 2fr 3fr;
	grid-gap: 60px;
	margin: 80px auto;
	max-width: 950px;
}

.single h3.headline {
	margin-top: 20px;
}

.teaser_aktuelles.news_seite .teaser_aktuelles_texte a.link {
	max-width: 180px;
}

.newsliste .teaser_aktuelles.news_seite:nth-of-type(even) {
	grid-template-columns: 3fr 2fr;
}

.newsliste .teaser_aktuelles.news_seite:nth-of-type(even) .teaser_aktuelles_texte {
	grid-column: 1/2;
	grid-row: 1/2;
}

.newsliste hr:last-of-type {
	display: none;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ Kontakt ++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.kontakt .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_kontakt.jpg');
}

a.kontakt {
	display: block;
	margin: auto;
	text-align: center;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ Single/Standard ++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.single .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_news.jpg');
}

.immobiliensuche .content_keyvisual {
	background-image: linear-gradient(to right, #002155c9 10%, #0021565c 80%), url('../img/keyvisual_immosuche.jpg');
}

.single ul {
	margin-left: 20px;
}

.single ul li {
	line-height: 1.4em;
}

.single h2 {
	font-size: 1.5rem;
	color: var(--text);
	text-align: center;
	text-transform: uppercase;
	margin: 20px auto 20px;
	font-weight: 400;
}

.single h3 {
	font-size: 2.5rem;
	margin: 80px auto 20px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ 404 ++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.fehlerseitetext {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.fehlerseitetext h2,
.fehlerseitetext h3 {
	color: var(--white);
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ Slider +++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

.slidercontent {
	max-width: 1140px;
	padding: 0 95px;
}

.slider .teaser_immo_der_woche {
	width: calc(100% - 110px);
	max-width: 1360px;
	margin: 0px auto 0px;
	padding-bottom: 0px;
}

.slider img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.slider .teaser_immo_der_woche img {
	max-width: 1360px;
}

.slick-prev::before,
.slick-next::before {
	content: "" !important;
	background-image: url(../img/sliderpfeil.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 40px;
	height: 40px;
	display: block;
	margin-left: -40px;
}

.slick-next {
	right: -45px;
}

.slick-next::before {
	transform: rotate(180deg);
	margin-left: 0px;
}

.slick-prev,
.slick-next {
	top: calc(50% - 10px);
}

.slick-prev:focus-visible,
.slick-next:focus-visible {
	outline: 2px solid #00f;
	outline-offset: 10px;
}

.slick-initialized .slick-slide {
	display: flex;
	justify-content: center;
}

.slick-dots {
	position: ;
	bottom: -65px;
}

.slick-dots li.slick-active button::before {
	opacity: 1;
	color: var(--mittelblau);
}

.slick-dots li button::before {
	width: 10px;
	height: 10px;
	border-radius: 20px;
	content: '';
	background-color: var(--mittelblau);
	margin: 2px;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 10px;
	margin: 0 2px;
	padding: 0;
	cursor: pointer;
}

.slick-slide {
	padding: 0px;
	height: auto;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ Formular +++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */


#wpforms-form-99 .wpforms-field-container,
#wpforms-form-1350 .wpforms-field-container,
#wpforms-form-1360 .wpforms-field-container {
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-column-gap: 80px !important;
	margin-top: 80px !important;
}

input,
textarea {
	border: none !important;
	background-color: var(--hellblau) !important;
}

input::placeholder,
textarea::placeholder {
	color: var(--mittelblau) !important;
	opacity: 1 !important;
}

/* Native Radio ausblenden */
input[type="radio"] {
	display: none !important;
}

/* Label als stilisierter Kreis */
input[type="radio"] + label {
	position: relative !important;
	padding-left: 30px !important;
	cursor: pointer !important;
	user-select: none !important;
	color: var(--primary) !important;
}

/* Kreis */
input[type="radio"] + label::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0;
	width: 20px;
	height: 20px;
	border: none;
	border-radius: 50%;
	background-color: var(--hellblau);
	transition: background-color 0.2s, border-color 0.2s;
}

/* Gefüllter Punkt bei ausgewähltem Radio */
input[type="radio"]:checked + label::after {
	content: "";
	position: absolute;
	left: 5px;
	top: 5px;
	width: 10px;
	height: 10px;
	background-color: var(--primary);
	border-radius: 50%;
}

div.wpforms-container-full .wpforms-confirmation-container-full,
div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
	background: transparent !important;
	border: none !important;
}

div.wpforms-container-full .wpforms-confirmation-container-full p,
div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) p {
	color: var(--primary) !important;
	text-align: center !important;
	font-size: 26px;
	font-weight: 400;
}


.btn_form_absenden {
	display: block !important;
	font-size: 1.25rem !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	text-align: center !important;
	color: var(--white) !important;
	background-color: var(--mittelblau) !important;
	padding: 5px 20px !important;
	margin: 20px auto 40px !important;
	cursor: pointer !important;
	transition: .3s !important;
	border-radius: 0px !important;
	min-width: 240px;
}

.btn_form_absenden:hover {
	background-color: var(--primary) !important;
	transition: .3s !important;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ footer +++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

footer {
	background-color: var(--footer);
}

section.bg_hellblau {
	background-color: var(--hellblau);
}

section.bg_weiss {
	background-color: var(--white);
	padding-bottom: 40px;
	border-top: 2px solid var(--trenner);
}

.bg_hellblau p {
	color: var(--mittelblau);
	max-width: 800px;
	text-align: center;
	margin: 0 auto 40px;
}

p.kontaktheadline {
	font-family: 'Cormorant Garamond', serif;
	font-size: 2.125rem;
	line-height: 1em;
	font-weight: 600;
	color: var(--primary);
	max-width: 800px;
	text-align: center;
	margin: 80px auto 40px;
}

.kontaktbuttons {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 40px;
	max-width: 1060px;
	margin: 40px auto;
}

.kontaktbuttons a {
	max-width: 320px;
}

a.btn_phone img {
	height: 20px;
	margin-right: 10px;
	border-radius: 0;
}

a.btn_mail img {
	height: 16px;
	margin-right: 10px;
	border-radius: 0;
}

a.btn_mailbox img {
	height: 22px;
	margin-right: 10px;
	border-radius: 0;
}

.sm {
	display: flex;
	grid-gap: 20px;
	max-width: 200px;
	margin: 20px 0;
	transition: .3s;
}

.sm a img {
	width: 25px;
	height: auto;
}


.sm a:hover img {
	opacity: .6;
	transition: .3s;
}

a.link_footer {
	text-transform: uppercase;
	font-size: 1.25rem;
	font-weight: 400;
	color: var(--footerblau);
	margin: auto;
	display: block;
	text-align: center;
	transition: .3s;
}

a.link_footer img {
	height: 14x;
	margin-right: 5px;
}

a.link_footer:hover {
	opacity: .6;
	transition: .3s;
}

hr.trenner_footer {
	height: 1px;
	margin: 60px auto 60px;
	background: linear-gradient(90deg, transparent 0%, var(--footerblau) 50%, transparent 100%);
	max-width: 100%;
}

.footernavi {
	display: flex;
	flex-wrap: wrap;
	grid-column-gap: 24px;
}

.footer_adresse {
	flex: 3;
}

.navigation_footer {
	flex: 2;
}

.footer_adresse img {
	margin-bottom: 15px;
	max-width: 170px;
	border-radius: 0;
}

.navigation_footer a,
.navigation_footer p,
.footer_adresse p {
	font-size: 1rem;
	font-weight: 350;
	text-transform: none;
	display: block;
	color: var(--footerblau);
	line-height: 1.6em;
	margin-top: 3px;
	margin-bottom: 0;
	transition: .3s;
}

.navigation_footer a:hover {
	opacity: .6;
	transition: .3s;
}

.footer_adresse p span {
	font-weight: 600;
}

.navigation_footer p,
.navigation_footer p a.kontakt {
	text-transform: uppercase;
	font-weight: 600;
}

.navigation_footer p a.kontakt {
	margin-top: 40px;
	text-align: left;
}

section.bg_footerblau {
	background-color: var(--footerblau);
	margin-bottom: 0;
}

section.bg_footerblau .rights {
	display: flex;
	flex-wrap: wrap;
	grid-gap: 40px;
	max-width: 500px;
	justify-content: center;
	margin: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

section.bg_footerblau a {
	flex-basis: 210px;
	font-size: 1.25rem;
	text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	transition: .3s;
}

section.bg_footerblau a:hover {
	color: var(--secondary);
	transition: .3s;
}

#layer_newsletteranmeldung {
	display: none;
	position: fixed;
	z-index: 999999;
	top: 0px;
	background-color: #002155bb;
	width: 100%;
	height: 100%;
}

#layer_newsletteranmeldung.active {
	display: block;
	cursor: pointer;
}

.anmeldebox {
	position: relative;
	width: calc(100% - 40px);
	max-width: 840px;
	height: auto;
	position: absolute;
	z-index: 9999999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: var(--white);
	padding: 50px;
	cursor: default;
}

.anmeldebox .close_btn {
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	transition: .3s;
}

.anmeldebox .close_btn:hover {
	transform: rotate(90deg);
	right: 23px;
	top: 18px;
	transition: .3s;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++ Media Query +++++++++++++++++ */
/* +++++++++++++++++++ 1140px ++++++++++++++++++++ */

@media(max-width:1140px) {
	.startseite_teaser_container {
		grid-column-gap: 40px;
		grid-row-gap: 80px;
		justify-content: center;
	}

	.startseite_teaser {
		flex-basis: calc(50% - 40px);
	}

	.bild_chefsache {
		height: 500px;
		margin-top: -100px;
	}

	.chefsache .overlay {
		background-image: linear-gradient(to bottom, var(--primary) 0%, var(--primary) 100%);
		padding-bottom: 40px;
	}

	.kontaktbuttons {
		max-width: 600px;
		margin: 0px auto;
		grid-gap: 10px;
	}
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++ Media Query +++++++++++++++++ */
/* +++++++++++++++++++ 950px ++++++++++++++++++++ */

@media(max-width:950px) {
	.slick-initialized .slick-slide {
		flex-wrap: wrap;
		justify-content: left;
	}

	.geschaeftsfuehrer {
		width: 100%;
	}

	.standort {
		width: 100%;
	}

	.zweispalter div {
		width: 100%;
	}

	.zweispalter div p:first-child {
		margin-top: 80px;
	}

	.sm_header a img,
	.sm_header_blue a img {
		padding-top: 0px;
	}
}

/* +++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++ 769px ++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++ */

@media(max-width:769px) {

	section {
		margin: 60px 0px;
	}

	.content,
	nav .content {
		padding: 0 20px;
		margin: auto;
	}

	.logo {
		width: 180px;
	}

	.schnellnavi {
		grid-template-rows: 62px 62px 62px;
		grid-gap: 0px;
		right: 0px;
	}

	.schnellnavi div a:first-child {
		padding: 5px 10px;
		top: 40px;
		margin-top: -32px;
	}

	.schnellnavi div.active a:first-child {
		right: 65px;
	}

	@keyframes schnellnaviactive {
		0% {
			right: -220px;
			opacity: 0;
		}

		10% {
			right: 20px;
			opacity: 0;
		}

		100% {
			right: 40px;
			opacity: 1;
		}
	}

	.schnellnavi img {
		width: 62px;
	}

	h1,
	h2,
	h3,
	h4,
	p.headline_keyvisual {
		hyphens: manual;
	}

	.slidercontent {
		padding: 0 75px;
	}

	.startseite_keyvisual video {
		height: 600px;
	}

	.startseite_teaser {
		flex-basis: 100%;
		max-width: 350px;
	}

	.startseite_teaser.startseite_vertrauen {
		grid-template-rows: auto auto;
	}

	.teaser_immo_der_woche a.link {
		margin: 20px auto 40px;
	}

	.teaser_immo_der_woche p.ort {
		margin: 20px auto 0;
	}

	.background_hellblau.newsletter {
		flex-wrap: wrap;
	}

	.background_hellblau.newsletter img {
		order: -1;
		margin-bottom: 20px;
	}

	.background_hellblau.newsletter h2 {
		margin: 0px auto 40px;
	}

	.footer_adresse {
		flex-basis: 100%;
		text-align: center;
	}

	.navigation_footer {
		flex-basis: 100%;
		margin-top: 40px;
	}

	.navigation_footer p,
	.footer_adresse p {
		text-align: center;
	}

	.navigation_footer p a.kontakt {
		text-align: center;
	}

	.weitere_leistungen {
		width: 100%;
	}

	.verkauf ul {
		width: 100%;
	}

	.teaser_aktuelles.news_seite {
		grid-template-columns: 1fr;
		grid-gap: 40px;
	}

	.newsliste .teaser_aktuelles.news_seite:nth-of-type(even) {
		grid-template-columns: 1fr;
	}

	.newsliste .teaser_aktuelles.news_seite:nth-of-type(2n) .teaser_aktuelles_texte {
		grid-row: 2/3;
	}

	.wp-block-image figure {
		margin: 0 !important;
	}

	.wp-block-image figure img {
		display: block !important;
		width: 100% !important;
		margin: 0 auto 60px !important;
	}

	#wpforms-form-99 .wpforms-field-container,
	#wpforms-form-1350 .wpforms-field-container,
	#wpforms-form-1360 .wpforms-field-container {
		grid-template-columns: 1fr !important;
		grid-column-gap: 40px !important;
		margin-top: 40px !important;
	}

	.bild_chefsache {
		height: 300px;
		margin-top: -50px;
	}

	.sm {
		justify-content: center;
		margin: 20px auto 0;
	}
}
